## buthead 1.0

=== debian/changelog ===
buthead (1.0-16) unstable; urgency=low

  * bump debian standards
  * switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 15:40:27 +0000

buthead (1.0-15) unstable; urgency=low

  * distinguish unicode hyphen from ascii dash in man page
  * cease ignoring errors in installation scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 25 Sep 2009 22:24:59 -0400

buthead (1.0-14) unstable; urgency=low

  * Use update-alternatives for bh alias for buthead

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 30 May 2009 22:18:27 +0100

buthead (1.0-13) unstable; urgency=low

  * Note in man page that sed 1,5d can substitute for buthead 5
  * Create alias bh for buthead, to beat "buthead 5" = "sed 1,5d", see
    http://upsilon.cc/~zack/blog/posts/2009/05/command_of_the_day:_buthead/

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 29 May 2009 08:08:42 +0100

buthead (1.0-12) unstable; urgency=low

  * Use flashy new dh override_xxx mechanism in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 17 Apr 2009 11:36:46 +0100

buthead (1.0-11) unstable; urgency=low

  * Clear lintian misc:Depends warning
  * rev deb std

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 Mar 2009 23:11:38 +0000

buthead (1.0-10) unstable; urgency=low

  * rev deb std, dh 7

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 Aug 2008 12:54:39 +0200

buthead (1.0-9) unstable; urgency=low

  * rev deb standard, rephrase description

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 23 Dec 2007 17:26:18 +0100

buthead (1.0-8) unstable; urgency=low

  * add dh_strip to debian/rules (closes: #436608)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 10 Aug 2007 09:33:27 +0100

buthead (1.0-7) unstable; urgency=low

  * shorten and obfuscate man page
  * policy rev

 -- Barak A. Pearlmutter <bap@debian.org>  Thu,  3 Aug 2006 01:16:18 +0100

buthead (1.0-6) unstable; urgency=low

  * posix updates for tail xref
  * lengthen description (closes: #117151, #209440)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Jun 2004 14:35:34 +0100

buthead (1.0-5) unstable; urgency=low

  * multiline description
  * update maintainer address

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 16 Sep 2003 16:19:02 +0100

buthead (1.0-4) unstable; urgency=low

  * lengthen and clarify description (closes: #209440)
  * rev description version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Sep 2003 17:33:12 +0200

buthead (1.0-3) unstable; urgency=low

  * detect command line arg greater than LONG_MAX
  * cosmetic changes to shorten source code

 -- Barak Pearlmutter <bap@cs.unm.edu>  Sat,  9 Mar 2002 00:45:32 -0700

buthead (1.0-2) unstable; urgency=low

  * add build dependency on debhelper (closes: #105643)
  * minor mods:
  * allow long skip count
  * robust parsing of count
  * more informative and evocative error messages

 -- Barak Pearlmutter <bap@cs.unm.edu>  Wed, 18 Jul 2001 16:09:25 -0600

buthead (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Barak Pearlmutter <bap@cs.unm.edu>  Mon, 25 Jun 2001 18:49:49 -0600
