=== debian/control ===
Source: buthead
Section: text
Priority: extra
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.8.4
Build-depends: debhelper (>= 7.2.5)
Vcs-Git: git://git.debian.org/git/collab-maint/buthead.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/buthead.git

Package: buthead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: copy all but the first few lines
 Program to copy all but the first N lines of stdin to stdout.
