## buthead 1.1

=== debian/changelog ===
buthead (1.1-7) unstable; urgency=medium

  * use dh_installalternatives

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 18 Nov 2022 14:36:28 +0000

buthead (1.1-6) unstable; urgency=medium

  * bump debhelper from old 11 to 13.
  * set debhelper-compat version in Build-Depends.
  * bump standards version
  * upcase "depends"

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 26 Sep 2022 14:12:45 +0100

buthead (1.1-5) unstable; urgency=medium

  * bump standards version
  * bump debhelper version
  * use secure URLs
  * swizzle packaging repo to salsa
  * priority optional, per standards
  * harden

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 31 Jul 2018 11:21:39 +0200

buthead (1.1-4) unstable; urgency=medium

  * canonicalize debian collab-maint git repo urls
  * bump standards version (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 14 Feb 2014 12:11:52 +0000

buthead (1.1-3) unstable; urgency=low

  * add sources url to debian/copyright (closes: #690025)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 11 Oct 2012 12:54:10 +0100

buthead (1.1-2) unstable; urgency=low

  * bump standards version (debian/control)
  * dh 9

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 11 Apr 2012 22:28:03 +0100

buthead (1.1-1) unstable; urgency=low

  * bump standards version (debian/control)
  * dh 8
  * dh --parallel
  * debian patches accepted upstream (closes: #643062)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 26 Sep 2011 22:32:36 +0100
