=== debian/control ===
Source: buthead
Section: text
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/buthead.git
Vcs-Browser: https://salsa.debian.org/debian/buthead

Package: buthead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: copy all but the first few lines
 Program to copy all but the first N lines of stdin to stdout.
